#wrapper {
    width: 1150px;
    margin: 0 auto;
    max-width: 100%;
    border: solid 1px #adadad;
}

.article-categories a span {
    color: #da2921;
}

.article-categories a:last-child span {
    display: none;
}

b {
	display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

.search, .header-social {
    padding: 15px 25px;
    margin-top: 7px;
}

.page-archive li {
    float: left;
    padding: 5px;
    width: 25%;
    list-style-type: none!important;
}

#latest .date {
    text-align: center;
    position: absolute;
    width: 55px;
    height: auto;
    background: #da2921;
    color: white;
    font-size: 12px;
    font-family: Roboto;
    text-transform: lowercase;
    padding-top: 1.5px;
    padding-bottom: 1.5px;
}

#latest .date span {
    color: white;
    font-size: 14px;
    display: inline-block;	
}

#latest {
    display: none;
}

body.home #latest {
    display: block;
}

#content {
    border-top: solid 1px #adadad;
    background-color: #ffddb0;
}

.logo {
    max-width: 280px;
    position: relative;
    z-index: 10;
}

.logo a {
    font-size: 32px;
    color: #da2921;
    font-weight: bold;
    margin: 0 28px
}

#s {
    padding: 10px;
    border-bottom: solid 1px #adadad;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}

#searchsubmit {
    padding: 10px;
    background-color: #da2921;
    color: white;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font-size: 13px;
    text-transform: uppercase;
}

.header-social span {
    width: 39px;
    height: 39px;
    line-height: 42px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    background-color: #da2921;
    display: block;
    margin: 0 5px;
    text-align: center;
}

.header-social span i {
    color: white;
    font-size: 1.2em;
    margin-top: 10px;
}

/*************************************/

button, input[type="submit"] {
    cursor: pointer;
}

/*************************************/

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.article-2 > .article-img {
    margin-right: 15px;
    width: 200px;
    height: 175px;
    float: left;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

.article-2 > .article-content {
    width: calc(100% - 220px);
    float: left;
}

.article-2 .article-title {
    padding-top: 0;
}

.article .article-img img {
    margin: 0;
    display: block;
}

/**************************************/

.fa.fa-2 {
    font-size: 1.4em!important;
}

.inline-middle-parent, .inline-top-parent {
    font-size: 0;
}

.inline-middle-parent > * {
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
}

.inline-top-parent > div {
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
}

.row {
    font-size: 0;
}

.row > div {
    display: inline-block;
    vertical-align: top;
    padding: 15px;
    font-size: 16px;
}

.desc-1 {
    width: calc( 100% / 12 );
}

.desc-2 {
    width: calc( 100% / 6 );
}

.desc-3 {
    width: calc( 100% / 4 );
}

.desc-4 {
    width: calc( 100% / 3 );
}

.desc-5 {
    width: calc( 100% / 12 * 5 );
}

.desc-6 {
    width: calc( 100% / 2 );
}

.desc-7 {
    width: calc( 100% / 12 * 7 );
}

.desc-8 {
    width: calc( 100% / 12 * 8 );
}

.desc-9 {
    width: calc( 100% / 12 * 9 );
}

.desc-10 {
    width: calc( 100% / 12 * 10 );
}

.desc-11 {
    width: calc( 100% / 12 * 11 );
}

.desc-12 {
    width: 100%;
}


/**************************************/

.breadcrumbs {
    border-bottom: solid 1px #adadad;
    border-left: 0;
	background-color: #ffddb0;
    padding: 10px 10px;
}

.breadcrumbs > span {
}

.breadcrumbs > span > span,
.breadcrumbs > span > a {
    padding: 20px 10px;
    font-weight: 400;
    font-size: 16px;
    border-right: 0;
}

.breadcrumbs > span:first-child > * {
    border-left: 0;
}

.breadcrumbs > span:last-child > * {
    text-align: left;
}

/**************************************/

.article-title {
    padding: 8px 0;
}

.article-title a {
    font-weight: bold;
    font-size: 16px;
}

.article-adds {
    padding-bottom: 8px;
    text-align: right;
}

.article-categories a{
    color: #da2921;
    font-size: 11px;
}

.article-categories a:hover {
    text-decoration: underline;
}

.article-date span {
    font-size: 10px;
    margin-top: 8px;
    display: block;
    color: rgb(52, 132, 171);;
}

.article-categories, .article-date {
    display: inline-block;
}

.article-date {
    text-align: right;
}

.subscribe {
    padding: 12px 20px;
}

.subscribe input[type=email] {
    padding: 10px;
    border-bottom: solid 1px #adadad;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.subscribe input[type=submit] {
    padding: 10px;
    background-color: #da2921;
    color: white;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font-size: 13px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

/**************************************/

.weather {
    border-top: solid 1px #adadad;
    border-bottom: solid 1px #adadad;
    text-align: center;
    padding: 10px;
}

.calendar {
    border-bottom: solid 1px #adadad;
}

#wp-calendar {
    padding: 10px;
    display: inline-block;
}

#wp-calendar caption {
    padding: 6px;
    font-weight: bold;
}

#wp-calendar td,
#wp-calendar th {
    padding: 1px;
    text-align: center;
	font-size: 13px;
}

#wp-calendar td a {
    font-weight: bold;
    font-size: 13px;
}

#wp-calendar #prev {
    text-align: left;
}

#wp-calendar #next {
    text-align: right;
}

/**************************************/

/*********************/

.sidebar-archive {
	padding-bottom: 10px;
    display: block;
    text-align: center;
}

.sidebar-archive li {
    padding: 8px;
    font-size: 13px;
    border-bottom: solid 1px #adadad;
    position: relative;
}

/*********************/

h1.title {
    font-size: 23px;
    font-weight: 400;
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-top: 18px;
    position: relative;
    /*padding-left: 15px;
    padding-right: 15px;*/
    padding-left: 0;
    padding-right: 0;
    line-height: 32px;
}

h1.title:after {
    width: 15%;
    height: 4px;
    display: block;
    position: absolute;
    bottom: 0;
    /*left: 15px;*/
    background-color: #da2921;
    content: "";
}

/**************************************/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 0;
    font-family: Verdana;
    color: #010221;
}

a,button {
    cursor: pointer;
}

html, body {
    height: auto;
    width: 100%;
    overflow: auto;
    position: relative;
}

.top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-weight: bold;
    padding: 8px 11px;
    display: block;
    background: #da2921;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    cursor: pointer;
    display: none;
}

.top i {
    color: white;
    font-size: 1.3em;
}

#reply-title {
    font-weight: 400;
}

.clear {
    clear: both;
}

img {
    max-width: 100%;
    display: block;
    height: auto;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
}

.logo {
    max-width: 280px;
    position: relative;
}

.logo span {
    position: absolute;
    top: -22px;
    left: 40px;
}

.pd15 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.pd20 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.pd25 {
    padding-top: 25px;
    padding-bottom: 25px;
}

.pd30 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.textblock {
    padding: 10px;
    padding-top: 0;
}

.textblock img {

}

.textblock table {
    width: 100%;
}

.textblock table td {
    padding: 10px;
    vertical-align: top;
}

.textblock p a {
    text-decoration: underline;
}

.textblock p a:hover {
    color: #da2921;
}

.textblock ul {
    padding-left: 25px;
}

.textblock ul li {
    list-style-type: disc;
    list-style-position: inside;
}

.textblock ol li {
    list-style-type: decimal;
}

.textblock p {
    font-size: 15px;
    color: #333;
    margin-bottom: 20px;
    line-height: 21px;
    text-align: justify;
}

.textblock p a:hover,
.textblock p a:active {
    text-decoration: underline;
    color: #da2921;
}

.center {
    text-align: center;
}

.alignleft {
    float: left;
    margin-top: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
}

.alignright {
    float: right;
    margin-top: 15px;
    margin-left: 15px;
    margin-bottom: 15px;
}

.aligncenter {
    display: block;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
}

.fixedblock {
    width: 1170px;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
}

.fixedblock:after, .after:after {
    clear: both;
    display: block;
    content: "";
}

.header {
    width: 100%;
    background-color: #ffddb0;
}

.header .rightblock {
	margin-top: 10px;
}

.header .leftblock, .header .rightblock,
.footer .leftblock, .footer .rightblock {
    width: 50%;
    float: left;
    position: relative;
}

.intro {
    font-size: 18px;
}

.intro span {
    font-size: 14px;
}

#nav .menu {
    display: table;
    width: 100%;
}

#nav ul li {
    display: table-cell;
    text-align: center;
}

#nav ul li a {
    padding: 10px 30px;
    display: block;
    font-size: 15px;
    width: 100%;
}

#nav ul li a:hover {
    color: white;
    background-color: #da2921;
}

#content > .fixedblock {
    font-size: 0;
}

#content > .fixedblock > * {
    font-size: 16px;
}

#latest {
    background-color: white;
}

.latest-title {
    color: white;
    margin-bottom: 10px;
    font-size: 18px;
}

#nav {
    margin: 8px 0;
}

.latest {
    padding: 0 40px;
    margin-bottom: 30px;
}

.latest > div {
    width: 50%;
    float: left;
    height: 400px;	
}

.latest > div img {
    width: 100%;
}

.col.main{
	padding-right: 8px;	
}

.latest .latest-desc {
    position: absolute;
    width: 100%;
    height: auto;
    background-color: rgba(218,41,33,0.8);
    padding: 12px 18px;
    bottom: 0;
    left: 0;
	display: none;
}

.header-logo {
	width: 85px;
    margin-left: 6px;
}

.latest .latest-desc p {
	color: white;
    font-size: 16px;	
}

.col > div > a {
	width: 100%;
	height: 100%;
	display: block;
}

.col > div:hover .latest-desc {
	display: block;
}

.col.main > div {
    height: 100%;	
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;		
	position: relative;
}

.col.half > div {
    height: 196px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
}

.col.half > div:first-child {
    margin-bottom: 8px;
}

.content {
    width: calc( 100% / 12 * 9 + 40px );
    display: inline-block;
    vertical-align: top;
    border-left: solid 1px #adadad;
    padding-bottom: 20px;
    background-color: white;
}

#sidebar {
    padding: 0;
    width: calc( 100% / 12 * 3 - 40px );
    display: inline-block;
    vertical-align: top;
    margin-right: -1px;
    border-right: solid 1px #adadad;
	background-color: #ffddb0;
}

#sidebar h3 {
    font-weight: 400;
    border-bottom: solid 1px #adadad;
    padding: 12px 20px;
    font-size: 17px;
}

#sidebar li {
    list-style-type: none;
}

#sidebar .articles.popular a {
    font-size: 12px;
    display: block;
    padding: 3px;
}

#sidebar .articles.popular a:hover {
    text-decoration: underline;
}

.all-archive, .all-comments {
    padding: 20px;
    text-decoration: underline;
    font-size: 14px;
    display: block;
}

.all-archive:hover, .all-comments:hover {
    color: #da2921;
}

/*.s-comments.owl-carousel .owl-item img {
	width: auto;
}*/

.s-comment {
    padding: 5px 10px;
	border-bottom: solid 1px #adadad;
    position: relative;
}

.s-comment:hover .s-comment-hint {
    display: block;
}

.s-comment-hint {
    background: white;
    padding: 5px 10px;
    border: solid 1px #adadad;
    z-index: 10;
    position: absolute;
    width: 200px;
    left: 10px;
    height: auto;
    display: none;
    top: 45px;
}

.s-comment-hint p {
    font-size: 11px;
}

.s-comment:last-child {
	border-bottom: 0;	
}

.s-comment strong a {
    font-size: 11px;
    font-weight: bold;
}

.s-comment strong a:hover, .article-title a:hover {
    color: #da2921;
}

.sidebar-navigation {
    padding: 10px 20px;
    border-bottom: solid 1px #adadad
}

.sidebar-navigation li a {
    display: inline-block;
    padding: 3.5px 0;
}

.sidebar-navigation li a i {
    margin-right: 10px;
    color: #da2921;
}

.sidebar-navigation li a i, .sidebar-navigation li a span {
    vertical-align: middle;
    display: inline-block;
    font-size: 15px;
}

.sidebar-navigation li a:hover span {
    color: #da2921;
    text-decoration: underline;
}

.partners {
    padding-left: 50px;
    padding-right: 50px;
    font-size: 0;
}

.partner {
    padding: 20px;
}

#partners .partners .owl-item {
    float: none;
    display: inline-block;
    vertical-align: middle  ;
}

h1.partners-title {
    padding: 10px 40px;
    font-weight: 400;
    font-size: 18px;
	background-color: #ffddb0;
    border-top: solid 1px #adadad;
    border-bottom: solid 1px #adadad;
}

/************ pagination ***********/

.nav-links {
    text-align: center;
}

.nav-links > a,
.nav-links > span {
    padding: 6px 12px;
    display: inline-block;
    border: solid 1px #da2921;
    color: #333;
    font-weight: bold;
    margin: 4px 1px;
}

.nav-links > span.current, .nav-links > a:hover {
    background-color: #da2921;
    color: white;
}

/************ comments ***********/

#commentform > p {
    margin-bottom: 10px;
}

#commentform > p > label {
    margin-bottom: 5px;
    color: #796a6a;
    display: block;
}

.comments {
    padding: 75px 20px;
    width: 100%;
    max-width: 100%;
}

.comments textarea, .comments input[type="text"] {
    width: 100%;
    border: solid 1px #adadad;
    padding: 10px;
}

p.comment_content {
    font-size: 11px;
}

p.comment_author strong {
    font-size: 13px;
    font-weight: 400;
}

p.comment_author {
    margin: 2px 0;
}

li.comment {
    padding: 10px;
}

li.comment p {
    font-size: 14px;
    margin: 8px 0;
}

#submit {
    padding: 10px 20px;
    font-size: 15px;
    background-color: #da2921;
    color: white;
    margin-top: 8px;
}

#footer {
	background-color: #ffddb0;
    padding: 10px 20px;
}

.popup {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
	text-align: center;
	z-index: 20;
}

.popup img {
	position: absolute;
	top: 50%;
	left: 50%;
}

.carousel-container {
    margin-top: 25px;
}

.carousel-container .owl-3 {
    padding-left: 30px;
    padding-right: 30px;
}

.carousel-container .owl-3 .article-img {
    width: 100%;
    height: 200px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center top;
}

.owl-3 .owl-prev,
.owl-3 .owl-next {
    position: absolute;
    top: 50%;
}

.owl-3 .owl-prev {
    left: 0;
}

.owl-3 .owl-next {
    right: 0;
}

.owl-3 .owl-prev i.fa,
.owl-3 .owl-next i.fa {
    font-size: 2.5em;
}

.pluso-wrap {
    background: #ffddb0!important;
}

.pluso-more {
    display: none!important;
}

.links {
    padding: 20px;
    float: left;
}

.links > a {
    padding: 10px 10px;
    font-size: 15px;
    background-color: #da2921;
    color: white;
    margin-top: 8px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    border-radius: 6px;
}

#si_captcha_code {
    width: 120px;
}

div#nav-button {
    display: none;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: #333333;
    padding: 10px;
    background: #fff;
    border-radius: 18px;
    cursor: pointer;
    margin-top: 15px;
}

@media screen and (max-width: 992px) {

    div#nav-button {
        display: block;
    }

    #latest, #sidebar {
        display: none;
    }
    
    body.home #latest {
        display: block;
    }

    #nav {
        position: fixed;
        top: 0;
        left: 0;
        width: 300px;
        height: 100%;
        z-index: 10;
        background: #fff;
        margin: 0;
        box-shadow: 0 0 20px #333;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: all 400ms;
        -moz-transition: all 400ms;
        -ms-transition: all 400ms;
        -o-transition: all 400ms;
        transition: all 400ms;
        border: solid 2px #da2921;
        padding: 20px 0;
    }

    #nav.active {
        opacity: 1;
        visibility: visible;
    }

    #nav ul li a {
        text-align: left;
        font-size: 20px;
        padding: 12px 30px;
    }

    div.col.main, div.col.half > div:first-child {
        padding: 0;
        margin-bottom: 20px;
    }

    .header .leftblock {
        margin-top: 15px;
    }

    .intro {
        margin-top: 15px;
    }

}